<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quran-blog">
        <div class="text-center my">
            <h3>Why was Prophet Muhammad (PBUH) known as Mercy to the world?</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">
            <img class="jummah" src="images/pillars2.jpg" alt="">
            <p>Muslims follow five basic pillars that are essential to their faith. These include:
            <ol>
                <li><b>Shahada:</b> Shahadah, profession of faith, is the first pillar of Islam. Muslims bear witness to
                    the
                    oneness of God by reciting the creed "There is no God but God and Muhammad is the Messenger of
                    God." This simple yet profound statement expresses a Muslim's complete acceptance of and total
                    commitment to Islam.</li>
                <li>
                    <b>Salat:</b> Salah, prayer, is the second pillar. The Islamic faith is based on the belief that
                    individuals have a direct relationship with God. The world's Muslims turn individually and
                    collectively to Makkah, Islam's holiest city, to offer five daily prayers at dawn, noon,
                    mid-afternoon, sunset and evening. In addition, Friday congregational service is also required.
                    Although salah can he performed alone, it is meritorious to perform it with another or with a group.
                    It is permissible to pray at home, at work, or even outdoors; however it is recommended that Muslims
                    perform salah in a mosque.
                </li>
                <li> <b>Zakat:</b> Zakat, almsgiving, is the third pillar. Social responsibility is considered part of
                    one's service to God; the obligatory act of zakat enshrines this duty. Zakat prescribes payment of
                    fixed proportions of a Muslim's possessions for the welfare of the entire community and in
                    particular for its neediest members. It is equal to 2.5 percent of an individual's total net worth,
                    excluding obligations and family expenses.

                </li>
                <li><b>Sawm:</b>Sawm, fasting during the holy month of Ramadan, is the fourth pillar of Islam. Ordained
                    in the Holy Qur'an, the fast is an act of deep personal worship in which Muslims seek a richer
                    perception of God. Fasting is also an exercise in self-control whereby one's sensitivity is
                    heightened to the sufferings of the poor. Ramadan, the month during which the Holy Qur'an was
                    revealed to the Prophet Muhammad, begins with the sighting of the new moon, after which abstention
                    from eating, drinking and other sensual pleasures is obligatory from dawn to sunset. Ramadan is also
                    a joyful month. Muslims break their fast at sunset with a special meal, iftar, perform additional
                    nocturnal worship, tarawih, after evening prayer; and throng the streets in moods that are festive
                    and communal. The end of Ramadan is observed by three days of celebration called Eid Al-Fitr, the
                    feast of the breaking of the fast. Customarily, it is a time for family reunion and the favored
                    holiday for children who receive new clothing and gifts.

                </li>
                <li><b>Hajj:</b> Hajj, the pilgrimage to Makkah, is the fifth pillar and the most significant
                    manifestation of Islamic faith and unity in the world. For those Muslims who are physically and
                    financially able to make the journey to Makkah, the Hajj is a once in a lifetime duty that is the
                    peak of their religious life. The Hajj is a remarkable spiritual gathering of over two million
                    Muslims from all over the world to the holy city. In performing the Hajj, a pilgrim follows the
                    order of ritual that the Prophet Muhammad performed during his last pilgrimage.
                </li>
            </ol>
            </p>

        </div>
    </article>
    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer "><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
